Source: python-requests-mock
Version: 1.1.0-1~u16.04+mcp1
Binary:
  - python-requests-mock-doc
  - python3-requests-mock
  - python-requests-mock
Build_time: 2017-04-20-09-40-30
Code_project:
  python-requests-mock: f40e6ba90975e1f8edb791fb35ea28934a18e3ed
